@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Cinzel+Decorative:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Herr+Von+Muellerhoff');
@charset "utf-8";
/* CSS Document */
/*
font-family: 'Cinzel Decorative', cursive;
font-family: 'Herr Von Muellerhoff', cursive;
font-family: 'Roboto', sans-serif;
*/
.nopadding {
	padding: 0!important;
}
.nomargin {
	margin: 0!important;
}
.spacemargin {
	margin-top: 20px;
}
.topSection {
	background: #2e0009;
}
.topMargin {
	margin: 32px 0 0;
	display: inline-block;
}
 h5, h6 {
	font-family: 'Roboto', sans-serif;
}
.tpMenu .navbar-nav > li > a {
	font: normal 124% 'Roboto', sans-serif;
	color: #000;
	text-align: center;
	background: none!important;
	padding: 1.8em 0.5em 0;
	box-sizing: border-box;
	text-shadow:none!important;
	text-transform:uppercase;
}
.navbar {
	border: 0!important;
}
.tpMenu .nav>li>a.active, .topMenu .nav>li>a:hover {
	color: #fff;
	background: none!important;
	text-align: center;
	text-shadow:none!important;
}
.tpMenu .navbar {
	margin: 0!important;
	min-height: auto!important;
}
.mainHolder {
	background: #fff;
	overflow: hidden;
}
.SliImg { background:url(../image/sImg.png) repeat-x left top; width:100%; height:129px; margin:-58px 0 0 0; position:relative; z-index:2; display:block;}
.topMenu { background: #ef2034; position: relative; z-index: 3;}
.phNum { box-sizing:border-box; padding:27px 0 0; color: #fff; font: normal 21px 'Roboto', sans-serif; vertical-align:middle;}
.phNum > span { background:#000; border-radius:50%; width:30px; height:30px; display:block; float:left; margin-right:5px;}
.phNum > span > i { color:#fff; font-size:20px; line-height:30px; display:block; text-align:center;}
.welcome h3 {
	font-size: 52px;
	font-family: 'Herr Von Muellerhoff', cursive;
	color: #ef1f34;
	text-align:left;
	margin:0;
}
.welcome h3 span {
	font: lighter 28px 'Cinzel Decorative', cursive;
	margin: 0 0 0 10px;
	color:#000;
}
.welcome p {
	color: #777;
	font: normal 14px/20px 'Roboto', sans-serif;
}
.welcome a {
	background: #ef2034;
	font: normal 14px 'Roboto', sans-serif;
	color: #fff!important;
	text-align: center;
	padding: 7px 20px;
	text-decoration: none!important;
	margin-top: 7px;
	border-radius: 0!important;
}
.specials {
	background: url(../image/specials.jpg) no-repeat left top;
	background-size: 100%;
	box-sizing: border-box;
    padding-bottom:101px;
}
.promotion {
	margin: 0;
    background:#ef2034;
	position:relative;
}
.promotion a { position:absolute; left:0; right:0; top:0; bottom:0; width:100%; height:100%; display:block;}
.promotion center > img {
	border: 0;
	outline: 0;
}
.promotion > h4 {
	color: #fff;
	font: normal 22px 'Cinzel Decorative', cursive;
	text-align: center;
	margin:0;
	padding: 0 0 10px 0;
	box-sizing:border-box;
}
.galPro { background:url(../image/galBg.jpg) no-repeat right bottom; box-sizing:border-box; padding-bottom:15%;}
.shBorder {
	margin: 35px 0;
}
.gallSec { overflow:hidden; position:relative; margin-bottom: 30px; }
.gallSec a { width:100%; height:100%; display:inline-block; position:relative;}
.gallSec a img { width:100%; vertical-align:top; display:block;}
.gallSec a span { width:0; height:0; position:absolute; display:none; background:rgba(239,32,52, 0.8); border-bottom:10px solid #000;
    -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}	
.gallSec a:hover span { width:100%; height:100%; display:block; position:absolute; left:0; right:0; top:0; bottom:0;}
.gallSec a:hover span strong {  color: #fff;
	font: normal 29px 'Cinzel Decorative', cursive;
	transform:translate(-50%,-50%);
	position:absolute;
	top:50%;
	left:50%;
	}
.special {
	padding-right: 0!important;
}
.specials h2 {
	color: #fff;
	font: normal 29px 'Cinzel Decorative', cursive;
	text-align: center;
	margin:5.6% 0 0 0;
}
.specials h2 span {
	font-family: 'Herr Von Muellerhoff', cursive;
	font-size:50px;
	color:#ef2034;
}
.specials h6 {
	color: #353535;
	font: lighter 14px 'Roboto', sans-serif;
	text-align: center;
}
.special > h4 {
	color: #830000;
	font: normal 24px 'Roboto', sans-serif;
	margin: 0 0 14px 0;
}
.special > span {
	border: 7px solid #fffef6;
	outline: 1px solid #dadada;
	display: inline-block;
	margin-right: 12px;
}
.special > a {
	display: inline-block;
	background: #830000;
	font: normal 14px 'Roboto', sans-serif;
	color: #fff;
	text-align: center;
	line-height: 36px;
	padding: 0 20px;
	text-decoration: none!important;
	margin-top: 30px;
}
.conSec { background:url(../image/conreapet.jpg) repeat-x left bottom;}
.conWidth { margin:-10% 0 0 0;}
.conimg img { width:100%; display:block; vertical-align:top;}
.conText { box-sizing:border-box; padding:20% 0 0 0; text-align:right; font: normal 29px 'Roboto', sans-serif;
	color: #fff; }
.conText i  { color:#ef2034; font-size:29px; margin:0 15px;}
.conText a { text-decoration:none!important; font: normal 29px 'Roboto', sans-serif;
	color: #fff!important;}
.welImg > img { width:100%; display:block;}
.avatar > img { margin:0 auto;}
.section-heading.pt-4 { color: #ef2034;
	font: bold 34px 'Cinzel Decorative', cursive;
	margin:2% 0 1% ;
	}
p.section-description { color: #000;
	font:bold 20px 'Roboto', sans-serif; margin-bottom:16px;}
.card-body { margin-bottom:20px;}
.card-body h4.card-title { font: normal 22px 'Roboto', sans-serif; color:#ef2034;}
.card-body p i { color:#ef2034; font-size: 24px;  margin-right: 14px;}
.card-body p { color: #777; font: normal 14px 'Roboto', sans-serif;}
.galWid img { width:100%; display:block; vertical-align:top; margin:15px 0;}
.katCont ul {}
.footSection {
	background: #ef2034;
	padding-top: 15px;
}
.footPhone { margin-bottom:20px;}
.footPhone a { margin-top:30px; display:block;}
.footPhone h4 {
	color: #231f20;
	font: normal 23px 'Roboto', sans-serif;
	text-align:right;
}
.footPhone h4 i { float:left; font-size:25px; color:#fff; margin-right:5px;}
.footSocial {
	margin-top: 30px;
	text-align:right;
}
.footSocial a i.fa {
	font-size: 39px;
	color: #fff;
	margin-right: 10px;
}
.footSocial a i.fa-twitter {
	color: #231f20;
}
.footSection h5 {
	color: #fff;
	font: normal 12px 'Roboto', sans-serif;
	text-align: right;
}
.footSection h5 a {
	color: #000;
	text-decoration:none!important;
}
.innerban > img {
	width: 100%;
	display: block;
	vertical-align: top;
}
.InImg { margin-top:30px; width:100%;}
.innText { margin-top: 30px;}
.innText h2 {
	color: #ef2034;
	font: bold 22px 'Cinzel Decorative', cursive;
	margin:0 0 2% 0 ;
	}
.innText h3 {
    color: #000;
    font: bold 15px 'Cinzel Decorative', cursive;
    margin: 0 0 2% 0;
}
.innText p {
	color: #777;
	font: normal 14px 'Roboto', sans-serif;
	}
.innText p strong { color:#ef2034;}
.innText ul { display:inline-block; width:100%; margin:0; padding:0;}
.innText ul li { display:inline-block; color: #000; font: normal 16px 'Roboto', sans-serif; width:100%; margin:0 0 10px 0;}
.innText ul li strong { display: inline-block; color: #ef2034; font: bold 16px 'Roboto', sans-serif; width: 100px;}

.dineBg {
	background: url(../image/dineBg.png) no-repeat center top #6f0906;
	background-attachment: fixed;
	z-index: 1;
}
.conForm h3 { color: #ef2034;
	font: bold 20px 'Cinzel Decorative', cursive;
	margin:0 0 2% 0 ;
	}
	.conForm { margin:7% 0;}
.conForm ul{ margin:0; padding:0; list-style:none;}
.conForm ul li{ display:inline-block; width:100%; margin-bottom:10px;}
.conForm ul li i.fa { color:#ef2034; font-size:18px; width: 27px;}
.conForm ul li span { color: #000; font: normal 18px 'Roboto', sans-serif;}
.conForm ul li a { text-decoration:none; color: #000; font: normal 18px 'Roboto', sans-serif;}
.innerpage { box-sizing:border-box; padding:10px;}
.innerpage div:odd { color:green }
 .innerpage h1, .innerpage h2, .innerpage h3, .innerpage h4, .innerpage h5, .innerpage h6 { font-family:'Roboto', sans-serif; color:#9b0004;}
 .innerpage i.fa-quote-left, .innerpage i.fa-quote-right { font-size:60px; color:#9b0004;}
.conForm div.input-group {
	margin: 0 0 10px 0;
}
.conForm {  margin:7% 0;}
.conForm input.form-control {
	border: 1px solid #ccc!important;
	box-sizing: border-box;
	padding: 7px;
	height: 38px;
	border-radius:0!important;
	margin-bottom:10px;
}
.conForm textarea {
	border: 1px solid #ccc!important;
	box-sizing: border-box;
	padding: 7px;
	width: 100%;
	resize: none;
	border-radius: 0;
	height: 90px;
}
.conForm .btn-md {
	border: 0;
	background: #ef2034!important;
	color: #fff;
	font: 15px 'Roboto', sans-serif;
	box-sizing: border-box;
	padding: 9px 30px;
	margin-top:10px;
}
/* menu dropdown */
nav {
	margin: 0;
}

nav ul {
	padding: 0;
  margin: 0;
	list-style: none;
	position: relative;
	z-index:999;
	}
	
nav ul li {
	display:inline-block;
	}

nav a {
	display:block;
	line-height: 60px;
	text-decoration:none;
}

nav a:hover { 
}

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; 
	top: 60px; /* the height of the main nav */
}
nav ul li ul.dropdown-menu { min-width: auto; background:#ef2034; border:0; box-shadow:0px 11px 29px -6px #020000;
 -moz-box-shadow:0px 11px 29px -6px #020000; -webkit-box-shadow:0px 11px 29px -6px #020000; border-radius:0!important; left: -11px;}
nav ul li ul.dropdown-menu > li > a:hover, .dropdown-menu > li > a.active {  color: #fff; font: normal 14px 'Roboto', sans-serif;
 background:#241e20!important; box-sizing:border-box; padding-top:6px; padding-bottom:6px; text-align:center;}
nav ul li ul.dropdown-menu > li > a { color: #000; font: normal 14px 'Roboto', sans-serif; background:none!important; box-sizing:border-box;
 padding-top:6px; padding-bottom:6px; text-transform:uppercase; text-align:center;}	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	/*width:170px;*/
	float:none;
	display:list-item;
	position: relative;
}

/* Dropdowns menu */
.entree { margin:4% 0;}
.entree h1  { color: #ef2034; font: bold 20px 'Cinzel Decorative', cursive; margin:0 ; border-bottom:1px solid #000; box-sizing:border-box;
 padding:0 0 8px 0;}
 .entree h1 span.badge  { padding: 7px 7px; font-size: 17px; background-color: #000; border-radius: 0; -moz-border-radius: 0;
  -webkit-border-radius: 0;}
.enBox { background:#4a3930; box-sizing:border-box; padding:4px; margin: 14px 0; min-height: 311px;}
.enBox h3 { color: #fff; font: normal 15px 'Roboto', sans-serif; margin: 7px 0; border-bottom:1px solid #635a51; box-sizing:border-box;
 padding:0 0 8px 0;}
.enBox h3 span {  color: #fff; font: normal 15px 'Roboto', sans-serif; background:none; border-radius:0; -moz-border-radius:0;
 -webkit-border-radius:0; }
.enBox p { color: #fff; font: normal 13px 'Roboto', sans-serif;}
.nbBox { background:#4a3930; box-sizing:border-box; padding:4px; margin: 14px 0;}
.nbBox h3 { color: #fff; font: normal 15px 'Roboto', sans-serif; margin: 7px 0; box-sizing:border-box; padding:0;}

.entree h2 {
    color: #000;
    font: normal 29px 'Cinzel Decorative', cursive;
    text-align: center;
    margin: 1% 0;
	border-bottom:1px solid #000;
}
.entree h2 span {
    font-family: 'Herr Von Muellerhoff', cursive;
    font-size: 50px;
    color: #ef2034;
	    margin-right: 12px;
}
.mapent h3 {
    color: #ef2034;
    font:bold 17px 'Cinzel Decorative', cursive;
    margin:5px 0;
    box-sizing: border-box;
    padding: 0 0 8px 0;
}



input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #000 !important;
}
 input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #000 !important;
}
 input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
color: #000 !important;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #000 !important;
}

/**/

.topSocial {
	box-sizing: border-box;
	padding: 2.7em 0 0 2em!important;
}
.bookTable i { color:#e8c879; font-size:18px; margin-right:10px;}
.bookTable a {
    color: #fff!important;
    font: normal 18px 'Roboto', sans-serif;
	text-decoration:none!important;
	text-align:center;
	width: 100%;
    display: block;
    margin-top: 12px;
}